/* LAYOUT */
/* ----------------------------------------- */
body {text-align:center;background: #000 url(../images/body-bg.jpg) no-repeat top center;}

#wrapper {width:960px;text-align:left;margin-left:auto;margin-right:auto;border-left:1px #000 solid;border-right:1px #000 solid; background: #000 url(../images/header-top-bg.jpg) no-repeat top center;}

#header {background-color: transparent;position:relative; }
#header div {padding:20px 20px 10px 20px /* anti-box model */}

/* Posts */
/* This applies a second dose of cushioning and the transparent background, .post is for blog posts, we have .page as well just for some correct/sensible naming - that applies to single page templates like the 404 and Archives */
.post, .page {margin: 0 20px 20px 0;padding: 15px 20px 15px 20px;border-bottom:2px #1d1b1b solid;background: transparent url(../images/overlay.png) repeat;}


.post .note {border-top:1px #1d1b1b dashed;margin-top:20px;padding-top:15px;}

/* Style the first post */
.post-style-1{background: transparent url(../images/overlay.png) repeat;margin:0 20px 10px 20px;
padding-bottom:5px;
border-bottom:2px #000 solid;
border-top:2px #000 solid;
}

.post-style-1 p {font-size:1.4em}

/* Lists */
.post ul, .page ul {margin:5px 0 12px 0}
.post li, .page li {margin:5px 0 8px 0;}

/* Page menu navigation */
.widget_pages ul li a, .pagenav ul li a{display: block;padding: 5px 5px 5px 0.5em;border-bottom: 1px solid #000;background-color: #1e1e1e;text-decoration: none;width: 75%;outline:none;}
html>body .widget_pages ul li a, html>body .pagenav ul li a {width: auto;}
.widget_pages ul li a:hover, .pagenav ul li a:hover{background-color:#333;color:#EEE;}
.widget_pages ul ul, .pagenav ul ul {margin-bottom:0}
.widget_pages ul li, .pagenav ul li {margin-bottom:0}

/* Styles for sub pages */
/* 1 level down */
html>body .widget_pages ul li ul li a, html>body .pagenav ul li ul li a {width:auto;font-size:0.8em;padding-left:15px}
/* 2 levels down */
html>body .widget_pages ul li ul li ul li a, html>body .pagenav ul li ul li ul li a {width:auto;font-size:0.8em;padding-left:25px}
/* 3 levels down */
/* Now you're getting silly, if you want to go this far just repeat the above */

ul.postsNav {padding:10px 10px 10px 20px;background: transparent url(../images/overlay.png) repeat;margin:2px 20px 15px 0;}
ul.postsNav li {display:inline;font-size:1.3em;margin-right:20px}

/* This is where the 2nd style of background comes in  */
#main-content {background: #000 url(../images/2nd-stage-fade.jpg) repeat-y top left;padding-top:15px;}
#main-content-cushion {width:730px;float:left;padding-left:20px;}

#title {padding-left:20px}

#sidebar {width:200px;float:left;background: #000;margin-bottom:10px}

div.cushion {padding:20px; /* anti-box model */}
#sidebar div.cushion {padding-top:5px}

#comment-area {padding:20px;background: transparent url(../images/overlay.png) repeat;margin:15px;color:#FFF;border-bottom:2px #000 solid}

#footer {background: #000;padding:20px;color:#FFF;clear:both;}

/* Forms */
.box {padding:3px;  border:1px solid #666;border-top:1px solid #333;border-left:1px solid #333;background:#333;color:#EEE;margin-bottom:5px}
#searchform .box {font-size:1.1em;}
#comment-area .box {font-size:1.3em}	
.box:focus {background:#FFF;color:#333}
#header #searchform {position:absolute;top:40px;right:30px}

/* Misc */
.hidden {display:none}
.clear {clear:both}
.alignright {float:right;}
.alignleft {float:left}
img.alignright {margin:5px 0 5px 10px;}
img.alignleft {margin:5px 10px 5px}

.icon {padding:4px 0 4px 20px;}
.rss {background: url(../images/rss.png) no-repeat center left}

/*
Left over from the Starkers theme
You might find the following useful */
br.dirtyLittleTrick { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use/edit this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */